*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{
    background-color: #000;
}

.background-image{
    width: 100%;
    height: 100vh;
    position: absolute;
}

.logo{
    position: relative;
    width: 100px;
    display: flex;
    left: 2rem;
    top: 1rem;
}

h1{
    position: relative;
    text-align: center;
    margin-bottom: 40px;
    border-bottom: 1px solid #000;
    letter-spacing: 4px;
}

.paragrafo{
    position: relative;
    width: 50%;
    left: 45%;
    color: #0b025c;
    font-size: 15px;
    letter-spacing: 1px;
    word-spacing: 0.1px;
}

h2{
    position: relative;
    text-align: center;
    margin-bottom: 40px;
    border-bottom: 1px solid #000;
    letter-spacing: 4px;
    line-height: 60px;
}

.paragrafo-2{
    position: relative;
    width: 50%;
    left: 40%;
    color: #0b025c;
    font-size: 15px;
    letter-spacing: 1px;
    word-spacing: 0.1px;
}

@media (max-width: 900px){
    .background-leao{
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 0.6;
    }

    .background-image{
        display: none;
    }

    .logo{
        width: 60px;
        left: 2%;
    }

    h1{
        width: 100%;
        color: #fff;
        border: none;
        margin-top: 90px;
        font-size: 24px;
    }

    .paragrafo{
        width: 90%;
        left: 0;
        color: #fff;
        margin: 0px 20px 20px 20px;
    }

    h2{
        color: #fff;
        width: 100%;
        font-size: 20px;
        border: none;
    }

    .paragrafo-2{
        color: #fff;
        width: 90%;
        left: 0;
        margin: 0px 20px 20px 20px;
    }
}